@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    header{background: #e40301;}
    .header__logo a{font-weight: 500;font-size: 1.4rem;}
    .gf-homepage-section1 .help__margin-b{margin: 0;}
    .gf-homepage-section1 .help__no-padding-r{padding: 0;}
    .gf-homepage-section1 .help__no-padding-l{padding: 0;}
    .gf-homepage-section1__large{min-height: 250px;max-height: 250px;}
    .gf-homepage-section1__medium{min-height: 250px;max-height: 250px;}
    .news-fullpage__share-btn{text-align: left;}
    .news-fullpage__image{height: 250px !important;}
    .button-collapse{padding-right: 5px;padding-top: 13px;}
    .bar_show{top: 47px;}
    .news-fullpage__top-bar-title{font-size: 14px;}
    .gf-homepage-section3__medium{margin-bottom: 30px;}
    .left_brending{display: none;}
    .right_brending{display: none;} 
}